Namespace commonUser
    Public Class Common
        Public Shared uID As String
        Public Shared uName As String
        Public Shared imageid As String
        Public Shared Function TrapKey(ByVal KCode As String) As Boolean
            If (KCode >= 48 And KCode <= 57) Or KCode = 8 Then
                TrapKey = False
            Else
                TrapKey = True
            End If
        End Function
    End Class
End Namespace
